-- Deploy gaia:api_2017_12_07_alter_api_specialexterior_column to mysql

BEGIN;

ALTER TABLE `api_specialexterior` ADD COLUMN `user_type` varchar(2) NOT NULL DEFAULT '0';
ALTER TABLE `api_specialexterior` ADD COLUMN `payment_type` varchar(2) NOT NULL DEFAULT '0';

COMMIT;
